Устранена критическая уязвимость в Flash, Reader и Acrobat


AdobeРазработчики выпустили обновление, закрывающее опасную брешь сразу в трех продуктах компании.

Вчера, 8 января 2013 года, было выпущено исправление безопасности для следующих продуктов компании Adobe:

  • Flash;
  • Reader;
  • Acrobat.


Устраненная специалистами критическая уязвимость могла являться причиной недавних сбоев в работе компьютеров.

Данные обновления исправляют бреши, способные привести к аварийному завершению работы приложения. Также бреши позволяют потенциальному злоумышленнику получить административный доступ к целевой системе.

В Adobe не предоставили каких-либо подробностей относительно данной уязвимости, однако представители компании рекомендуют пользователям операционных систем Windows, Mac OS X, Linux и Android обновить Adobe Flash Player до последней версии.

По данным разработчиков, под угрозой компрометации находятся также пользователи Adobe Acrobat 11.0.0 и Adobe Reader 11.0.0, а также более ранних версий для операционных систем Windows и Mac OS X. Также уязвимым является Adobe Reader 9.x для Linux.


Обновлено (13.01.2013 03:01)